[package]
name = "game_io"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

codec = { package = "parity-scale-codec", version = "3.1.2", default-features = false, features = ["derive", "full"] }
gstd = { git = "https://github.com/gear-tech/gear.git", features = ["debug"] }
primitive-types = { version = "0.11.1", default-features = false, features = ["scale-info"] }
scale-info = { version = "2.0.1", default-features = false, features = ["derive"] }